Subject: Re: [sacm] IETF 94 - Working Group/BOF/IRTF Scheduling

From: "Haynes, Dan" <[email-masked]>
Date: Tue, 1 Sep 2015 17:15:45 +0000

+1 to Dave's suggestion.

Thanks,

Danny

-----Original Message-----
From: Waltermire, David A. [mailto:[email-masked]] 
Sent: Monday, August 31, 2015 9:41 PM
To: Adam W. Montville <[email-masked]>; Lisa Lorenzin <[email-masked]>
Cc: Kathleen Moriarty <[email-masked]>; Dan (Dan) Romascanu <[email-masked]>; Ira McDonald <[email-masked]>; Haynes, Dan <[email-masked]>; [email-masked]
Subject: RE: [sacm] IETF 94 - Working Group/BOF/IRTF Scheduling

It seems like we can make 2.5 hours work if we make judicious use of the time.

One way to streamline our use of time is to focus the draft segments on open questions and points where consensus is needed. We can leave out overviews of changes, since these should be covered by viewing diffs of the drafts. If needed, one way to provide more information on any changes is for the editors to post any change notes to the list prior to the meeting for review. We can start with a quick call for questions on any draft changes and then quickly move to discussion of open issues.

Regards,
Dave

-----Original Message-----
From: Adam W. Montville [mailto:[email-masked]] 
Sent: Monday, August 31, 2015 9:10 PM
To: Lisa Lorenzin <[email-masked]>
Cc: Kathleen Moriarty <[email-masked]>; Dan (Dan) Romascanu <[email-masked]>; Ira McDonald <[email-masked]>; Haynes, Dan <[email-masked]>; Waltermire, David A. <[email-masked]>; [email-masked]
Subject: Re: [sacm] IETF 94 - Working Group/BOF/IRTF Scheduling

> On Aug 28, 2015, at 12:58 PM, Lisa Lorenzin <[email-masked]> wrote:
> 
> Hi Adam,
> 
> Sorry to chime in here late - I missed this thread on Wednesday due to travel and resulting inbox-skimming.

No problem.

> 
> It felt to me like two sessions were barely enough time to get through all the material we wanted to cover in Prague.  I don't agree that one session is enough.  My preference would be to have two sessions if possible - maybe one on Tues/Wed and one on Friday, if the conflicts work out.
> 
> I anticipate that we will need time for updates on at least the terminology, architecture, and information model drafts as well as conversations about any data model, protocol, and solution drafts.  That seems like way too much to pack into a single session.

We have submitted for one 2.5 hour session. If we presume that updates to drafts are submitted by the cutoff by UTC 23:59 on October 20 and that those interested would have read the drafts by the time our session rolls around, then we should be able to roll with high-priority items during the 2.5 hour slot.  

I’m aware that this is not how we typically work, but what if we did?  Would this allow us the focus we need?  We could devote 30 minutes per WG draft (terminology, architecture, and information model), which leaves time for, say OVAL and ECP discussions.

Then again, no one has asked for a slot either.  

> 
> Regards,
> Lisa
> 
> 
> 
> 
> 
> -----Original Message-----
> From: sacm [mailto:[email-masked]] On Behalf Of Adam W. Montville
> Sent: Friday, August 28, 2015 2:47 PM
> To: Kathleen Moriarty <[email-masked]>
> Cc: Dan (Dan) Romascanu <[email-masked]>; Ira McDonald <[email-masked]>; Haynes, Dan <[email-masked]>; Dave Waltermire <[email-masked]>; [email-masked]
> Subject: Re: [sacm] IETF 94 - Working Group/BOF/IRTF Scheduling
> 
> Hi.  I’ve requested a session, avoiding Monday to increase participation, and to avoid the following conflicts.  If there are other conflicts to avoid, please respond soon and I can update the session request.
> 
> i2nsf tcpinc supa httpauth oauth radext dime ace dice 6tisch scim jose ipsecme tls netmod netconf opsec saag mile xrblock lmap i2rs dane edunext dots
> 
> Kind regards,
> 
> Adam
> 
> 
> 	On Aug 26, 2015, at 9:50 AM, Adam W. Montville <[email-masked] <mailto:[email-masked]> > wrote:
> 
> 
> 
> 		On Aug 20, 2015, at 3:41 PM, Kathleen Moriarty <[email-masked] <mailto:[email-masked]> > wrote:
> 
> 		If this turns out to be a big deal for folks, is one session enough?
> 
> 
> 	I’d say that one session is enough.  Let’s shoot for something mid-week, unless there are objections.
> 
>